@charset "utf-8";
/* //////////////////////////////////////////////////////////////////
usui 02/05 - 02/19
////////////////////////////////////////////////////////////////// */
html#usui { background-color:#f5f5f5; }
html#usui ::-moz-selection { background:#FFF; color:#a09b9e; }
html#usui ::selection { background:#FFF; color:#a09b9e; }
html#usui a::-moz-selection { background:#FFF; color:#a09b9e; }
html#usui a::selection { background:#FFF; color:#a09b9e; }
html#usui a { color:#a09b9e; text-decoration:none; }
html#usui a:link,html#usui a:visited { color:#a09b9e; text-decoration:none; }
html#usui a:hover { color:#a09b9e; }
html#usui #archives a:hover,html#usui #category a:hover { color:#fff; font-weight:bold; text-decoration:inherit; background:#a09b9e; }
html#usui #line_top { border-top:3px solid #a09b9e; }
html#usui #line_bottom { border-bottom:3px solid #a09b9e; }
html#usui #line_left { border-left:3px solid #a09b9e; }
html#usui #line_right { border-right:3px solid #a09b9e; }
html#usui #top_end { background-color:#f3a1a5; border-left:solid 3px #a09b9e; border-right:solid 3px #a09b9e; }


html#usui #head_bg {
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(rgb(160,155,158) 0%,rgb(160,155,158) 27%,rgba(160,155,158,0.94) 34%,rgba(160,155,158,0.9) 39%,rgba(160,155,158,0.15) 85%,rgba(160,155,158,0.01) 100%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(160,155,158)),color-stop(0.27, rgb(160,155,158)),color-stop(0.34, rgba(160,155,158,0.94)),color-stop(0.39, rgba(160,155,158,0.9)),color-stop(0.85, rgba(160,155,158,0.15)),color-stop(1, rgba(160,155,158,0.01)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(rgb(160,155,158) 0%,rgb(160,155,158) 27%,rgba(160,155,158,0.94) 34%,rgba(160,155,158,0.9) 39%,rgba(160,155,158,0.15) 85%,rgba(160,155,158,0.01) 100%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(rgb(160,155,158) 0%,rgb(160,155,158) 27%,rgba(160,155,158,0.94) 34%,rgba(160,155,158,0.9) 39%,rgba(160,155,158,0.15) 85%,rgba(160,155,158,0.01) 100%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(rgb(160,155,158) 0%,rgb(160,155,158) 27%,rgba(160,155,158,0.94) 34%,rgba(160,155,158,0.9) 39%,rgba(160,155,158,0.15) 85%,rgba(160,155,158,0.01) 100%);
	background-image:linear-gradient(rgb(160,155,158) 0%,rgb(160,155,158) 27%,rgba(160,155,158,0.94) 34%,rgba(160,155,158,0.9) 39%,rgba(160,155,158,0.15) 85%,rgba(160,155,158,0.01) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#a09b9e,endColorstr=#f5f5f5)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a09b9e,endColorstr=#f5f5f5);
	zoom:1;
	z-index: -1;
}

html#usui #foot_bg {
	/* Firefox v3.6+ */
	background-image:-moz-linear-gradient(rgba(160,155,158,0.01) 0%,rgba(160,155,158,0.15) 15%,rgba(160,155,158,0.46) 34%,rgba(160,155,158,0.9) 61%,rgb(160,155,158) 87%,rgb(160,155,158) 100%); 
	/* safari v4.0+ and by Chrome v3.0+ */
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(160,155,158,0.01)),color-stop(0.15, rgba(160,155,158,0.15)),color-stop(0.34, rgba(160,155,158,0.46)),color-stop(0.61, rgba(160,155,158,0.9)),color-stop(0.87, rgb(160,155,158)),color-stop(1, rgb(160,155,158)));
	/* Chrome v10.0+ and by safari nightly build*/
	background-image:-webkit-linear-gradient(rgba(160,155,158,0.01) 0%,rgba(160,155,158,0.15) 15%,rgba(160,155,158,0.46) 34%,rgba(160,155,158,0.9) 61%,rgb(160,155,158) 87%,rgb(160,155,158) 100%);
	/* Opera v11.10+ */
	background-image:-o-linear-gradient(rgba(160,155,158,0.01) 0%,rgba(160,155,158,0.15) 15%,rgba(160,155,158,0.46) 34%,rgba(160,155,158,0.9) 61%,rgb(160,155,158) 87%,rgb(160,155,158) 100%);
	/* IE v10+ */
	background-image:-ms-linear-gradient(rgba(160,155,158,0.01) 0%,rgba(160,155,158,0.15) 15%,rgba(160,155,158,0.46) 34%,rgba(160,155,158,0.9) 61%,rgb(160,155,158) 87%,rgb(160,155,158) 100%);
	background-image:linear-gradient(rgba(160,155,158,0.01) 0%,rgba(160,155,158,0.15) 15%,rgba(160,155,158,0.46) 34%,rgba(160,155,158,0.9) 61%,rgb(160,155,158) 87%,rgb(160,155,158) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5f5f5,endColorstr=#a09b9e)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5f5f5,endColorstr=#a09b9e);
	zoom: 1;
/*	
	background-image: url(../../img/common/default/footerBg.png)\9;
	background-repeat: repeat-x\9;
	background-position: bottom left\9;
*/
}


html#usui div#gnavInner,html#usui body.home #wrap { background-color:#a09b9e; background-position:center center!important; background-repeat:no-repeat; }
/* About Nav*/
html#usui #localNav.about li { background-image:url(../../img/common/usui/about_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* Product Nav*/
html#usui #localNav.product li { background-image:url(../../img/common/usui/product_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* Shop Nav*/
html#usui #localNav.store li { background-image:url(../../img/common/usui/store_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* order Nav*/
html#usui #localNav.order li { background-image:url(../../img/common/usui/order_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* corporate-customer Nav*/
html#usui #localNav.corporate-customer li { background-image:url(../../img/common/usui/corporate-customer_localNav.png); background-position:top left; background-repeat:no-repeat; }
/* gallery Nav*/
html#usui #galleryNav.gallery li { background-image:url(../../img/common/usui/gallery_localNav.png); background-position:top left; background-repeat:no-repeat; }

html#usui .hentry, html#usui .no-results { margin-top:0; position:relative; padding-bottom:100px; border-top:5px #a09b9e solid; }

